Index: /code/branches/gamestates2/data/gui/layouts/MouseControlsMenu.layout
===================================================================
--- /code/branches/gamestates2/data/gui/layouts/MouseControlsMenu.layout	(revision 6594)
+++ /code/branches/gamestates2/data/gui/layouts/MouseControlsMenu.layout	(revision 6595)
@@ -2,5 +2,5 @@
 
 <GUILayout >
-    <Window Type="TaharezLook/StaticImage" Name="orxonox/MouseControlsBackground" >
+    <Window Type="MenuWidgets/StaticImage" Name="orxonox/MouseControlsBackground" >
         <Property Name="FrameEnabled" Value="False" />
         <Property Name="InheritsAlpha" Value="False" />
@@ -8,5 +8,5 @@
         <Property Name="UnifiedAreaRect" Value="{{0,0},{0,0},{1,0},{1,0}}" />
         <Property Name="BackgroundEnabled" Value="False" />
-        <Window Type="TaharezLook/StaticText" Name="orxonox/MouseControlsWindow" >
+        <Window Type="MenuWidgets/StaticText" Name="orxonox/MouseControlsWindow" >
             <Property Name="Text" Value="Mouse controls" />
             <Property Name="Alpha" Value="0.8" />
@@ -16,5 +16,5 @@
             <Property Name="VertFormatting" Value="TopAligned" />
             <Property Name="UnifiedAreaRect" Value="{{0.25,0},{0.3625,0},{0.75,0},{0.6375,0}}" />
-            <Window Type="TaharezLook/StaticText" Name="orxonox/MouseNormalSensitivity" >
+            <Window Type="MenuWidgets/StaticText" Name="orxonox/MouseNormalSensitivity" >
                 <Property Name="Text" Value="Sensitivity (normal mode)                                      " />
                 <Property Name="InheritsAlpha" Value="False" />
@@ -23,5 +23,5 @@
                 <Property Name="VertFormatting" Value="TopAligned" />
                 <Property Name="UnifiedAreaRect" Value="{{0.05,0},{0.2,0},{0.95,0},{0.45,0}}" />
-                <Window Type="TaharezLook/HorizontalScrollbar" Name="orxonox/MouseNormalScrollbar" >
+                <Window Type="MenuWidgets/HorizontalScrollbar" Name="orxonox/MouseNormalScrollbar" >
                     <Property Name="PageSize" Value="0" />
                     <Property Name="StepSize" Value="1" />
@@ -36,5 +36,5 @@
                     <Event Name="ScrollPosChanged" Function="MouseControlsMenu.MouseControlsMouseNormalScrollbar_changed" />
                 </Window>
-                <Window Type="TaharezLook/RadioButton" Name="orxonox/MouseNormalButton" >
+                <Window Type="MenuWidgets/RadioButton" Name="orxonox/MouseNormalButton" >
                     <Property Name="Text" Value="Normal mouse input" />
                     <Property Name="UnifiedMaxSize" Value="{{1,0},{1,0}}" />
@@ -43,5 +43,5 @@
                 </Window>
             </Window>
-            <Window Type="TaharezLook/StaticText" Name="orxonox/MouseDeriveSensitivity" >
+            <Window Type="MenuWidgets/StaticText" Name="orxonox/MouseDeriveSensitivity" >
                 <Property Name="Text" Value="Sensitivity (derive mode)                                      " />
                 <Property Name="InheritsAlpha" Value="False" />
@@ -50,5 +50,5 @@
                 <Property Name="VertFormatting" Value="TopAligned" />
                 <Property Name="UnifiedAreaRect" Value="{{0.05,0},{0.55,0},{0.95,0},{0.8,0}}" />
-                <Window Type="TaharezLook/HorizontalScrollbar" Name="orxonox/MouseDeriveScrollbar" >
+                <Window Type="MenuWidgets/HorizontalScrollbar" Name="orxonox/MouseDeriveScrollbar" >
                     <Property Name="PageSize" Value="0" />
                     <Property Name="StepSize" Value="1" />
@@ -63,5 +63,5 @@
                     <Event Name="ScrollPosChanged" Function="MouseControlsMenu.MouseControlsMouseDeriveScrollbar_changed" />
                 </Window>
-                <Window Type="TaharezLook/RadioButton" Name="orxonox/MouseDeriveButton" >
+                <Window Type="MenuWidgets/RadioButton" Name="orxonox/MouseDeriveButton" >
                     <Property Name="Text" Value="Derive mouse input" />
                     <Property Name="UnifiedMaxSize" Value="{{1,0},{1,0}}" />
@@ -70,5 +70,5 @@
                 </Window>
             </Window>
-            <Window Type="TaharezLook/Checkbox" Name="orxonox/MouseInvertCheckbox" >
+            <Window Type="MenuWidgets/Checkbox" Name="orxonox/MouseInvertCheckbox" >
                 <Property Name="Text" Value="Invert mouse" />
                 <Property Name="Disabled" Value="true" />
@@ -78,5 +78,5 @@
             </Window>
         </Window>
-        <Window Type="TaharezLook/Button" Name="orxonox/MouseControlsBackButton" >
+        <Window Type="MenuWidgets/Button" Name="orxonox/MouseControlsBackButton" >
             <Property Name="Text" Value="Back" />
             <Property Name="UnifiedMaxSize" Value="{{1,0},{1,0}}" />
Index: /code/branches/gamestates2/data/gui/layouts/MultiplayerMenu.layout
===================================================================
--- /code/branches/gamestates2/data/gui/layouts/MultiplayerMenu.layout	(revision 6594)
+++ /code/branches/gamestates2/data/gui/layouts/MultiplayerMenu.layout	(revision 6595)
@@ -2,5 +2,5 @@
 
 <GUILayout >
-    <Window Type="TaharezLook/StaticImage" Name="orxonox/MultiplayerBackground" >
+    <Window Type="MenuWidgets/StaticImage" Name="orxonox/MultiplayerBackground" >
         <Property Name="FrameEnabled" Value="False" />
         <Property Name="InheritsAlpha" Value="False" />
@@ -8,5 +8,5 @@
         <Property Name="UnifiedAreaRect" Value="{{0,0},{0,0},{1,0},{1,0}}" />
         <Property Name="BackgroundEnabled" Value="False" />
-        <Window Type="TaharezLook/StaticText" Name="orxonox/MultiplayerWindow" >
+        <Window Type="MenuWidgets/StaticText" Name="orxonox/MultiplayerWindow" >
             <Property Name="Text" Value="Multiplayer" />
             <Property Name="Alpha" Value="0.8" />
@@ -16,9 +16,9 @@
             <Property Name="VertFormatting" Value="TopAligned" />
             <Property Name="UnifiedAreaRect" Value="{{0.25,0},{0.2875,0},{0.75,0},{0.6375,0}}" />
-            <Window Type="TaharezLook/Listbox" Name="orxonox/MultiplayerLevelListbox" >
+            <Window Type="MenuWidgets/Listbox" Name="orxonox/MultiplayerLevelListbox" >
                 <Property Name="UnifiedMaxSize" Value="{{1,0},{1,0}}" />
                 <Property Name="UnifiedAreaRect" Value="{{0.05,0},{0.15,0},{0.95,0},{0.8,0}}" />
             </Window>
-            <Window Type="TaharezLook/RadioButton" Name="orxonox/MultiplayerJoinButton" >
+            <Window Type="MenuWidgets/RadioButton" Name="orxonox/MultiplayerJoinButton" >
                 <Property Name="Text" Value="Join" />
                 <Property Name="UnifiedMaxSize" Value="{{1,0},{1,0}}" />
@@ -26,5 +26,5 @@
                 <Event Name="SelectStateChanged" Function="MultiplayerMenu.MultiplayerJoinButton_clicked"/>
             </Window>
-            <Window Type="TaharezLook/RadioButton" Name="orxonox/MultiplayerHostButton" >
+            <Window Type="MenuWidgets/RadioButton" Name="orxonox/MultiplayerHostButton" >
                 <Property Name="Text" Value="Host" />
                 <Property Name="UnifiedMaxSize" Value="{{1,0},{1,0}}" />
@@ -32,5 +32,5 @@
                 <Event Name="SelectStateChanged" Function="MultiplayerMenu.MultiplayerHostButton_clicked"/>
             </Window>
-            <Window Type="TaharezLook/RadioButton" Name="orxonox/MultiplayerDedicatedButton" >
+            <Window Type="MenuWidgets/RadioButton" Name="orxonox/MultiplayerDedicatedButton" >
                 <Property Name="Text" Value="Dedicated" />
                 <Property Name="UnifiedMaxSize" Value="{{1,0},{1,0}}" />
@@ -39,5 +39,5 @@
             </Window>
         </Window>
-        <Window Type="TaharezLook/Button" Name="orxonox/MultiplayerStartButton" >
+        <Window Type="MenuWidgets/Button" Name="orxonox/MultiplayerStartButton" >
             <Property Name="Text" Value="Start" />
             <Property Name="UnifiedMaxSize" Value="{{1,0},{1,0}}" />
@@ -45,5 +45,5 @@
             <Event Name="Clicked" Function="MultiplayerMenu.MultiplayerStartButton_clicked"/>
         </Window>
-        <Window Type="TaharezLook/Button" Name="orxonox/MultiplayerBackButton" >
+        <Window Type="MenuWidgets/Button" Name="orxonox/MultiplayerBackButton" >
             <Property Name="Text" Value="Back" />
             <Property Name="UnifiedMaxSize" Value="{{1,0},{1,0}}" />
Index: /code/branches/gamestates2/data/gui/layouts/MultiplayerOptionsMenu.layout
===================================================================
--- /code/branches/gamestates2/data/gui/layouts/MultiplayerOptionsMenu.layout	(revision 6594)
+++ /code/branches/gamestates2/data/gui/layouts/MultiplayerOptionsMenu.layout	(revision 6595)
@@ -2,5 +2,5 @@
 
 <GUILayout >
-    <Window Type="TaharezLook/StaticImage" Name="orxonox/MultiplayerOptionsBackground" >
+    <Window Type="MenuWidgets/StaticImage" Name="orxonox/MultiplayerOptionsBackground" >
         <Property Name="FrameEnabled" Value="False" />
         <Property Name="InheritsAlpha" Value="False" />
@@ -8,5 +8,5 @@
         <Property Name="UnifiedAreaRect" Value="{{0,0},{0,0},{1,0},{1,0}}" />
         <Property Name="BackgroundEnabled" Value="False" />
-        <Window Type="TaharezLook/StaticText" Name="orxonox/MultiplayerOptionsWindow" >
+        <Window Type="MenuWidgets/StaticText" Name="orxonox/MultiplayerOptionsWindow" >
             <Property Name="Text" Value="Multiplayer options" />
             <Property Name="Alpha" Value="0.8" />
@@ -17,5 +17,5 @@
             <Property Name="UnifiedAreaRect" Value="{{0.25,0},{0.3625,0},{0.75,0},{0.6375,0}}" />
         </Window>
-        <Window Type="TaharezLook/Button" Name="orxonox/MultiplayerOptionsBackButton" >
+        <Window Type="MenuWidgets/Button" Name="orxonox/MultiplayerOptionsBackButton" >
             <Property Name="Text" Value="Back" />
             <Property Name="UnifiedMaxSize" Value="{{1,0},{1,0}}" />
Index: /code/branches/gamestates2/data/gui/layouts/PickupInventory.layout
===================================================================
--- /code/branches/gamestates2/data/gui/layouts/PickupInventory.layout	(revision 6594)
+++ /code/branches/gamestates2/data/gui/layouts/PickupInventory.layout	(revision 6595)
@@ -1,5 +1,5 @@
 <?xml version="1.0" encoding="UTF-8" ?>
 <GUILayout>
-    <Window Type="TaharezLook/FrameWindow" Name="orxonox/Inventory">
+    <Window Type="MenuWidgets/FrameWindow" Name="orxonox/Inventory">
         <Property Name="UnifiedMinSize" Value="{{0.0,385},{0.0,200}}" />
         <Property Name="UnifiedMaxSize" Value="{{0.0,385},{0.0,200}}" />
@@ -9,5 +9,5 @@
         <Property Name="CloseButtonEnabled" Value="False" />
 
-        <Window Type="TaharezLook/TabControl" Name="orxonox/Inventory/TabControl" >
+        <Window Type="MenuWidgets/TabControl" Name="orxonox/Inventory/TabControl" >
             <Property Name="Tooltip" Value="Inventory" />
             <Property Name="TabHeight" Value="{0,-1}" />
@@ -16,10 +16,10 @@
             <Property Name="UnifiedAreaRect" Value="{{0,10},{0,30},{1,-10},{1,-10}}" />
 
-            <Window Type="TaharezLook/ScrollablePane" Name="orxonox/Inventory/TabControl/TabEquipment">
+            <Window Type="MenuWidgets/ScrollablePane" Name="orxonox/Inventory/TabControl/TabEquipment">
                 <Property Name="Text" Value="Equipment" />
                 <Property Name="UnifiedPosition" Value="{{0.0,3},{0.0,3}}"/>
                 <Property Name="UnifiedSize" Value="{{1.0,-6},{1.0,-6}}"/>
             </Window>
-            <Window Type="TaharezLook/ScrollablePane" Name="orxonox/Inventory/TabControl/TabUsable">
+            <Window Type="MenuWidgets/ScrollablePane" Name="orxonox/Inventory/TabControl/TabUsable">
                 <Property Name="Text" Value="Usable" />
                 <Property Name="UnifiedPosition" Value="{{0.0,3},{0.0,3}}"/>
Index: /code/branches/gamestates2/data/gui/layouts/QuestGUI.layout
===================================================================
--- /code/branches/gamestates2/data/gui/layouts/QuestGUI.layout	(revision 6594)
+++ /code/branches/gamestates2/data/gui/layouts/QuestGUI.layout	(revision 6595)
@@ -1,5 +1,5 @@
 <?xml version="1.0" ?>
 <GUILayout>
-    <Window Type="TaharezLook/StaticImage" Name="orxonox/QuestGUI/Background">
+    <Window Type="MenuWidgets/StaticImage" Name="orxonox/QuestGUI/Background">
     <Property Name="UnifiedSize" Value="{{1.0,0},{1.0,0}}"/>
     <Property Name="Image" Value="set:MainMenuBackground image:Background"/>
@@ -8,5 +8,5 @@
     <Property Name="InheritsAlpha" Value="False" />
 
-        <Window Type="TaharezLook/Titlebar" Name="orxonox/QuestGUI/Title">
+        <Window Type="MenuWidgets/Titlebar" Name="orxonox/QuestGUI/Title">
             <Property Name="UnifiedPosition" Value="{{0.05,0},{0.05,0}}"/>
             <Property Name="UnifiedSize" Value="{{0.9,0},{0.05,0}}"/>
@@ -14,5 +14,5 @@
         </Window>
 
-        <Window Type="TaharezLook/Listbox" Name="orxonox/QuestGUI/QuestsList">
+        <Window Type="MenuWidgets/Listbox" Name="orxonox/QuestGUI/QuestsList">
             <Property Name="UnifiedPosition" Value="{{0.07,0},{0.18,0}}" />
             <Property Name="UnifiedSize" Value="{{0.86,0},{0.8,0}}" />
Index: /code/branches/gamestates2/data/gui/layouts/SettingsMenu.layout
===================================================================
--- /code/branches/gamestates2/data/gui/layouts/SettingsMenu.layout	(revision 6594)
+++ /code/branches/gamestates2/data/gui/layouts/SettingsMenu.layout	(revision 6595)
@@ -2,5 +2,5 @@
 
 <GUILayout >
-    <Window Type="TaharezLook/StaticImage" Name="orxonox/SettingsBackground" >
+    <Window Type="MenuWidgets/StaticImage" Name="orxonox/SettingsBackground" >
         <Property Name="InheritsAlpha" Value="False" />
         <Property Name="FrameEnabled" Value="False" />
@@ -8,5 +8,5 @@
         <Property Name="UnifiedAreaRect" Value="{{0,0},{0,0},{1,0},{1,0}}" />
         <Property Name="BackgroundEnabled" Value="False" />
-        <Window Type="TaharezLook/StaticText" Name="orxonox/SettingsWindow" >
+        <Window Type="MenuWidgets/StaticText" Name="orxonox/SettingsWindow" >
             <Property Name="Text" Value="Settings" />
             <Property Name="Alpha" Value="0.8" />
@@ -16,5 +16,5 @@
             <Property Name="VertFormatting" Value="TopAligned" />
             <Property Name="UnifiedAreaRect" Value="{{0.25,0},{0.3625,0},{0.75,0},{0.6375,0}}" />
-            <Window Type="TaharezLook/Button" Name="orxonox/GameplayButton" >
+            <Window Type="MenuWidgets/Button" Name="orxonox/GameplayButton" >
                 <Property Name="Text" Value="Gameplay" />
                 <Property Name="Disabled" Value="True" />
@@ -23,5 +23,5 @@
                 <Event Name="Clicked" Function="SettingsMenu.SettingsGameplayButton_clicked"/>
             </Window>
-            <Window Type="TaharezLook/Button" Name="orxonox/MultiplayerOptionsButton" >
+            <Window Type="MenuWidgets/Button" Name="orxonox/MultiplayerOptionsButton" >
                 <Property Name="Text" Value="Multiplayer options" />
                 <Property Name="Disabled" Value="True" />
@@ -30,5 +30,5 @@
                 <Event Name="Clicked" Function="SettingsMenu.SettingsMultiplayerOptionsButton_clicked"/>
             </Window>
-            <Window Type="TaharezLook/Button" Name="orxonox/ControlsButton" >
+            <Window Type="MenuWidgets/Button" Name="orxonox/ControlsButton" >
                 <Property Name="Text" Value="Controls" />
                 <Property Name="UnifiedMaxSize" Value="{{1,0},{1,0}}" />
@@ -36,5 +36,5 @@
                 <Event Name="Clicked" Function="SettingsMenu.SettingsControlsButton_clicked"/>
             </Window>
-            <Window Type="TaharezLook/Button" Name="orxonox/GraphicsButton" >
+            <Window Type="MenuWidgets/Button" Name="orxonox/GraphicsButton" >
                 <Property Name="Text" Value="Graphics" />
                 <Property Name="UnifiedMaxSize" Value="{{1,0},{1,0}}" />
@@ -42,5 +42,5 @@
                 <Event Name="Clicked" Function="SettingsMenu.SettingsGraphicsButton_clicked"/>
             </Window>
-            <Window Type="TaharezLook/Button" Name="orxonox/AudioButton" >
+            <Window Type="MenuWidgets/Button" Name="orxonox/AudioButton" >
                 <Property Name="Text" Value="Audio" />
                 <Property Name="UnifiedMaxSize" Value="{{1,0},{1,0}}" />
@@ -48,5 +48,5 @@
                 <Event Name="Clicked" Function="SettingsMenu.SettingsAudioButton_clicked"/>
             </Window>
-            <Window Type="TaharezLook/Button" Name="orxonox/ResetSettingsButton" >
+            <Window Type="MenuWidgets/Button" Name="orxonox/ResetSettingsButton" >
                 <Property Name="Text" Value="Reset settings" />
                 <Property Name="Disabled" Value="True" />
@@ -56,5 +56,5 @@
             </Window>
         </Window>
-        <Window Type="TaharezLook/Button" Name="orxonox/SettingsBackButton" >
+        <Window Type="MenuWidgets/Button" Name="orxonox/SettingsBackButton" >
             <Property Name="Text" Value="Back" />
             <Property Name="UnifiedMaxSize" Value="{{1,0},{1,0}}" />
Index: /code/branches/gamestates2/data/gui/layouts/SingleplayerMenu.layout
===================================================================
--- /code/branches/gamestates2/data/gui/layouts/SingleplayerMenu.layout	(revision 6594)
+++ /code/branches/gamestates2/data/gui/layouts/SingleplayerMenu.layout	(revision 6595)
@@ -2,5 +2,5 @@
 
 <GUILayout >
-    <Window Type="TaharezLook/StaticImage" Name="orxonox/SingleplayerBackground" >
+    <Window Type="MenuWidgets/StaticImage" Name="orxonox/SingleplayerBackground" >
         <Property Name="FrameEnabled" Value="False" />
         <Property Name="InheritsAlpha" Value="False" />
@@ -8,5 +8,5 @@
         <Property Name="UnifiedAreaRect" Value="{{0,0},{0,0},{1,0},{1,0}}" />
         <Property Name="BackgroundEnabled" Value="False" />
-        <Window Type="TaharezLook/StaticText" Name="orxonox/SingleplayerWindow" >
+        <Window Type="MenuWidgets/StaticText" Name="orxonox/SingleplayerWindow" >
             <Property Name="Text" Value="Singleplayer" />
             <Property Name="Alpha" Value="0.8" />
@@ -16,10 +16,10 @@
             <Property Name="VertFormatting" Value="TopAligned" />
             <Property Name="UnifiedAreaRect" Value="{{0.25,0},{0.2875,0},{0.75,0},{0.6375,0}}" />
-            <Window Type="TaharezLook/Listbox" Name="orxonox/SingleplayerLevelListbox" >
+            <Window Type="MenuWidgets/Listbox" Name="orxonox/SingleplayerLevelListbox" >
                 <Property Name="UnifiedMaxSize" Value="{{1,0},{1,0}}" />
                 <Property Name="UnifiedAreaRect" Value="{{0.05,0},{0.15,0},{0.95,0},{0.92,0}}" />
             </Window>
         </Window>
-        <Window Type="TaharezLook/Button" Name="orxonox/SingleplayerStartButton" >
+        <Window Type="MenuWidgets/Button" Name="orxonox/SingleplayerStartButton" >
             <Property Name="Text" Value="Start" />
             <Property Name="UnifiedMaxSize" Value="{{1,0},{1,0}}" />
@@ -27,5 +27,5 @@
             <Event Name="Clicked" Function="SingleplayerMenu.SingleplayerStartButton_clicked"/>
         </Window>
-        <Window Type="TaharezLook/Button" Name="orxonox/SingleplayerBackButton" >
+        <Window Type="MenuWidgets/Button" Name="orxonox/SingleplayerBackButton" >
             <Property Name="Text" Value="Back" />
             <Property Name="UnifiedMaxSize" Value="{{1,0},{1,0}}" />
Index: /code/branches/gamestates2/data/gui/schemes/OrxonoxGUIScheme.scheme
===================================================================
--- /code/branches/gamestates2/data/gui/schemes/OrxonoxGUIScheme.scheme	(revision 6594)
+++ /code/branches/gamestates2/data/gui/schemes/OrxonoxGUIScheme.scheme	(revision 6595)
@@ -2,3 +2,6 @@
 <GUIScheme Name="OrxonoxGUI">
     <Imageset Name="MainMenuBackground" Filename="MainMenuBackground.imageset"/>
+    <Font Name="BlueHighway-12" Filename="bluehighway-12.font" />
+    <Font Name="BlueHighway-10" Filename="bluehighway-10.font" />
+    <Font Name="BlueHighway-8"  Filename="bluehighway-8.font"  />
 </GUIScheme>
Index: /code/branches/gamestates2/data/gui/schemes/SleekSpaceHUDWidgets.scheme
===================================================================
--- /code/branches/gamestates2/data/gui/schemes/SleekSpaceHUDWidgets.scheme	(revision 6595)
+++ /code/branches/gamestates2/data/gui/schemes/SleekSpaceHUDWidgets.scheme	(revision 6595)
@@ -0,0 +1,42 @@
+<?xml version="1.0" ?>
+<GUIScheme Name="SleekSpaceHUDWidgets">
+    <WindowAlias Alias="HUDWidgets/StaticImage"              Target="SleekSpace/StaticImage" />
+    <WindowAlias Alias="HUDWidgets/StaticText"               Target="SleekSpace/StaticText" />
+    <WindowAlias Alias="HUDWidgets/TabButtonPane"            Target="SleekSpace/TabButtonPane" />
+    <WindowAlias Alias="HUDWidgets/TabContentPane"           Target="SleekSpace/TabContentPane" />
+    <WindowAlias Alias="HUDWidgets/Checkbox"                 Target="SleekSpace/Checkbox" />
+    <WindowAlias Alias="HUDWidgets/Combobox"                 Target="SleekSpace/Combobox" />
+    <WindowAlias Alias="HUDWidgets/ComboDropList"            Target="SleekSpace/ComboDropList" />
+    <WindowAlias Alias="HUDWidgets/ComboEditbox"             Target="SleekSpace/ComboEditbox" />
+    <WindowAlias Alias="HUDWidgets/Editbox"                  Target="SleekSpace/Editbox" />
+    <WindowAlias Alias="HUDWidgets/FrameWindow"              Target="SleekSpace/FrameWindow" />
+    <WindowAlias Alias="HUDWidgets/GroupBox"                 Target="SleekSpace/GroupBox" />
+    <WindowAlias Alias="HUDWidgets/ItemListbox"              Target="SleekSpace/ItemListbox" />
+    <WindowAlias Alias="HUDWidgets/ListboxItem"              Target="SleekSpace/ListboxItem" />
+    <WindowAlias Alias="HUDWidgets/Listbox"                  Target="SleekSpace/Listbox" />
+    <WindowAlias Alias="HUDWidgets/ListHeader"               Target="SleekSpace/ListHeader" />
+    <WindowAlias Alias="HUDWidgets/ListHeaderSegment"        Target="SleekSpace/ListHeaderSegment" />
+    <WindowAlias Alias="HUDWidgets/MultiLineEditbox"         Target="SleekSpace/MultiLineEditbox" />
+    <WindowAlias Alias="HUDWidgets/Menubar"                  Target="SleekSpace/Menubar" />
+    <WindowAlias Alias="HUDWidgets/MenuItem"                 Target="SleekSpace/MenuItem" />
+    <WindowAlias Alias="HUDWidgets/MultiColumnList"          Target="SleekSpace/MultiColumnList" />
+    <WindowAlias Alias="HUDWidgets/PopupMenu"                Target="SleekSpace/PopupMenu" />
+    <WindowAlias Alias="HUDWidgets/ProgressBar"              Target="SleekSpace/ProgressBar" />
+    <WindowAlias Alias="HUDWidgets/Button"                   Target="SleekSpace/Button" />
+    <WindowAlias Alias="HUDWidgets/ImageButton"              Target="SleekSpace/ImageButton" />
+    <WindowAlias Alias="HUDWidgets/RadioButton"              Target="SleekSpace/RadioButton" />
+    <WindowAlias Alias="HUDWidgets/SystemButton"             Target="SleekSpace/SystemButton" />
+    <WindowAlias Alias="HUDWidgets/ScrollablePane"           Target="SleekSpace/ScrollablePane" />
+    <WindowAlias Alias="HUDWidgets/HorizontalScrollbar"      Target="SleekSpace/HorizontalScrollbar" />
+    <WindowAlias Alias="HUDWidgets/VerticalScrollbar"        Target="SleekSpace/VerticalScrollbar" />
+    <WindowAlias Alias="HUDWidgets/Slider"                   Target="SleekSpace/Slider" />
+    <WindowAlias Alias="HUDWidgets/Spinner"                  Target="SleekSpace/Spinner" />
+    <WindowAlias Alias="HUDWidgets/TabButton"                Target="SleekSpace/TabButton" />
+    <WindowAlias Alias="HUDWidgets/TabControl"               Target="SleekSpace/TabControl" />
+    <WindowAlias Alias="HUDWidgets/HorizontalScrollbarThumb" Target="SleekSpace/HorizontalScrollbarThumb" />
+    <WindowAlias Alias="HUDWidgets/SliderThumb"              Target="SleekSpace/SliderThumb" />
+    <WindowAlias Alias="HUDWidgets/VerticalScrollbarThumb"   Target="SleekSpace/VerticalScrollbarThumb" />
+    <WindowAlias Alias="HUDWidgets/Titlebar"                 Target="SleekSpace/Titlebar" />
+    <WindowAlias Alias="HUDWidgets/Tooltip"                  Target="SleekSpace/Tooltip" />
+    <WindowAlias Alias="HUDWidgets/Tree"                     Target="SleekSpace/Tree" />
+</GUIScheme>
